<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Empty</string>
		<string id="15">Ready</string>
		<string id="33">Checking status ...</string>
		<string id="34">Sent.</string>
		<string id="35">Error.</string>
		<string id="36">Cancelled.</string>
		<string id="37">Stop pressed.</string>
		<string id="38">No answer.</string>
		<string id="39">Line error.</string>
		<string id="40">No memory.</string>
		<string id="102">Please, click here to see the full list of sent faxes.</string>
		<string id="103">%s
Processing %i message(s)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Retrying ...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Show the last &amp;message</string>
			<string id="20001">&amp;Show fax journal</string>
			<string id="20010">E&amp;xit</string>
		</menu>
	</menu>
</resources>
